---
- date: '2025-09-13'
  filename:
    gz: snapshot-ruby_3_4.tar.gz
    xz: snapshot-ruby_3_4.tar.xz
    zip: snapshot-ruby_3_4.zip
  size:
    gz: 23265526
    xz: 17311448
    zip: 28655542
  sha1:
    gz: 3da0170c76ba76cfb02814488424602cf3018f42
    xz: b9324c49086f30d5bdd0aae896b8d8bdffc02806
    zip: 5a80bedbb07ff1b7d60f5d6e4ab43907d689fac0
  sha256:
    gz: 105b16a426f06c2a5ba628d3a417415a3b64e6b5e148ba2bceb2e47ca225569b
    xz: e4824286d8f13749bbc26139254f78063aad81c844f8330442478312dfbe63e8
    zip: 982a09936bc030f91a80219501f6b52ee1639d126bc579f31b983da2a2fb41db
  sha512:
    gz: e87e6520ccc42d2d4ad562c219efb287b4bf3e7e332b2243457390e0cf0b44ca50e0de63076383f6d81fa2a0b3b478c7706a60ad5d35c0a743de442523980873
    xz: b82f7ec7b267a11ace7db545bb89e93b2b94183c93030893fc7a9d61e1f04a17105f327b269c0bd23453a46027b18f030cd2eff3d62f4cf374f811c4f530cea4
    zip: bc314cb94ae4f70401de941515e1eab5f4fd9c1c007e6cd22adc16cbc7c383c7322dc0d5761d5496c9e6af9779c36a67ad292bf00db20f7b9b778dd45d1407f0
